/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[některé výsledky odstraněny]";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Disabled automatic alignment in the following glyphs: %@";

/* Export Panel */
"Export" = "Exportovat";

/* No comment provided by engineer. */
"Import Metrics" = "Importovat metriky";

/* No comment provided by engineer. */
"Metrics" = "Metriky";

/* error message */
"Problem exporting AFM file" = "Problem exporting AFM file";

